writeCdfQcUnits {affxparser} | R Documentation

## Writes CDF QC units

### Description

Writes CDF QC units. This method is not indended to be used explicitly. To write a CDF, use `writeCdf`() instead.

### Usage

    writeCdfQcUnits(con, cdfQcUnits, verbose=0)

### Arguments

`con` | An open `connection` to which a CDF header already has been written by `writeCdfHeader`().
`cdfQcUnits` | A `list` structure of CDF QC units as returned by `readCdf`() (not `readCdfUnits`()).
`verbose` | An `integer` specifying how much verbose details are outputted.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### See Also

This method is called by `writeCdf`(). See also `writeCdfHeader`() and `writeCdfUnits`().

[Package affxparser version 1.16.0 Index]